AlstraSoft AskMe Pro 'forum_answer.php' and 'profile.php' Multiple SQL Injection Vulnerabilities

Bugtraq ID: 29732
Class: Input Validation Error
CVE: CVE-2008-2902
Remote: Yes
Local: No
Published: Jun 14 2008 12:00AM
Updated: Sep 13 2010 04:32PM
Credit: t0pP8uZz
Vulnerable: AlstraSoft AskMe Pro 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus